.section-hero {
    background-image: url(../assets/images/banner/banner-blog.png);
    height: 360px;
    background-size: cover;
    background-position: center;
    position: relative;
    display: flex;
    justify-content: center;

    img {
        width: 100%;
    }

    article {
        position: absolute;
        bottom: 10%;

        h1 {
            color: #FFF;
            text-align: center;
            font-size: 48px;
            font-weight: 700;
            line-height: 60px;
        }

        p {
            width: 100%;
            color: #FFF;
            text-align: center;
            font-size: 20px;
            font-weight: 500;
            line-height: normal;
        }
    }
}

.section-hero-2 {
    height: 360px;
    background-size: cover;
    background-position: center;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;

    img {
        width: 100%;
    }

    article {
        position: absolute;
        bottom: 22%;

        h1 {
            color: #FFF;
            text-align: center;
            font-size: 48px;
            font-weight: 700;
            line-height: 60px;
            margin-bottom: 20px;
        }

        p {
            width: 100%;
            color: #FFF;
            text-align: center;
            font-size: 20px;
            font-weight: 500;
            line-height: normal;
        }
    }
}

.section-introdutoria {
    margin: 100px 0 51px 0;
    padding: 0 30px;

    img {
        width: 100%;
    }

    p {
        color: #262836;
        text-align: center;
        font-size: 20px;
        font-weight: 400;
        line-height: 28px;
        padding: 0 20px;
    }

    article {
        p {
            padding: 40px 0px;
            color: #262836;
            font-size: 22px;
            font-style: normal;
            font-weight: 400;
            line-height: 32px;
            text-align: start;
        }

        .fs-22 {
            font-size: 26px;
            font-weight: 800;
        }

        ul {
            li {
                list-style: disc;
            }
        }
    }
}

.section-blogs {
    max-width: 85%;
    margin: 0 auto 100px auto;

    .compartilhar {
        color: #262836;
        font-size: 22px;
        font-weight: 700;
        line-height: normal;
        text-align: center;
        margin-bottom: 22px !important;

        a:nth-of-type(1) {
            i {
                margin-left: 10px;
            }
        }

        a {
            i {
                font-size: 26px;
                margin: 0 2px;
            }
        }
    }

    hr {
        margin-bottom: 50px;
        height: 1px;
        background: #EEE;
    }

    article {
        div {
            .card-blog {
                display: flex;
                flex-direction: column;
                justify-content: space-around;
                padding: 40px;
                border-radius: 30px;
                border: 0.8px solid #E8E8E8;
                background: #F5F7FC;

                img {
                    margin-bottom: 40px;
                }

                p {
                    color: #262836;
                    font-size: 14px;
                    font-weight: 400;
                    line-height: normal;
                    margin-bottom: 12px !important;

                    i {
                        font-size: 16px !important;
                        margin-right: 12px;
                    }

                    i:nth-of-type(2) {
                        margin-left: 20px;
                    }
                }

                h2 {
                    color: #262836;
                    font-size: 22px;
                    font-weight: 700;
                    line-height: 30px;
                }

                a {
                    color: #262836;
                    font-size: 14px;
                    font-weight: 600;
                    line-height: 24px;

                    display: flex;
                    flex-direction: row;
                    align-items: center;

                    img {
                        margin: 0 0 0 12px !important;
                    }
                }
            }
        }
    }
}

@media screen and (max-width: 1336px) {
    .section-blogs {
        article {
            div {
                .card-blog {
                    p {
                        font-size: 15px;
                    }
                }
            }
        }
    }
}

@media screen and (max-width: 991px) {
    .section-blogs {
        & article {
            & div {
                .card-blog {
                    margin-bottom: 20px;
                }
            }
        }
    }
}

@media screen and (max-width: 830px) {
    .section-hero {
        background-image: url(../assets/images/banner/banner-blog-mobile.png);

        article {
            bottom: 15%;

            h1 {
                font-size: 28px;
                line-height: 36px;
            }
        }
    }

    .section-introdutoria {
        img {
            padding: 0 20px 24px 20px;
        }

        article {
            p {
                padding: 0 20px;
            }
        }
    }

    .section-hero-2 {
        & article {
            h1 {
                font-size: 28px;
                line-height: 36px;
            }

            .text-caminho {
                font-size: 18px;
                line-height: normal;
            }
        }
    }

}

#typing-text {
    visibility: hidden;
}

#typing-text::after {
    content: "|";
    margin-left: 4px;
    animation: blink 1s infinite;
}